#include <iostream>
#include <vector>

using namespace std;

int main()
{
    int T, i, x;
    cin >> T;
    vector <int>a;
    for(i = 0; i < T; i++){
        cin >> x;
        a.push_back(x);
    }
    for(i = 0; i < T; i++){
        cout << a[i] << endl;
    }
}